Bug 110730 - gnome-user-docs should BuildRequires: scrollkeeper
gnome-user-docs should BuildRequires: scrollkeeper
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-user-docs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 05:38 EST by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 16:45:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-24 05:38:27 EST
Description of problem:
scrollkeeper-config (which belongs to scrollkeeper package) is needed
to build gnome-user-docs 

Version-Release number of selected component (if applicable):
gnome-user-docs-2.0.1-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e scrollkeeper
2.rpmbuild --rebuild gnome-user-docs-2.0.1-3.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-24 07:17:53 EST
Triage->Easyfix
Comment 2 Warren Togami 2004-04-13 16:45:23 EDT
rawhide soon

Note You need to log in before you can comment on or make changes to this bug.